Subject: Re: [RFC PATCH v2 00/24] Modernize our build system

From: Junio C Hamano <[email-masked]>
Date: Fri, 11 Oct 2024 19:04:38 -0700

Patrick Steinhardt <[email-masked]> writes:

> this is the second version of the patch series that modernizes our build
> system by introducing Meson. This series is still in an RFC state.

I'll keep it in the broken-out repository (https://github.com/gitster/git)
but eject it out of 'seen' for now.  Builds with the topic seem to
be unhappy with circular dependency, 

cf. https://github.com/git/git/actions/runs/11299216196